请问怎么连接elasticsearch,需要哪个es jdbc包。我使用 x-pack-sql-jdbc-7.8.0.jar 包连接不上,看日志也没报错。
2020-07-21 09:48
still华
2020-07-21 10:13   1
应当使用Elasticsearch版本自带的JDBC驱动包,另外,需要ES支持x-pack功能才行,好像是白金版以上什么的
2020-07-21 10:13
admin
京ICP备18055183号
Copyright 2018 datagear.tech. All Rights Reserved.